Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 14:50:06 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shafeeq salam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shafeeq salam Bot:  Hi Shafeeq Salam ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an 
 additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569932492            06:32 PM, 23rd May                   Fatma                   Hi Shafeeq , Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:32 PM, 23rd May                     shafeeq salam                    Today i lost 8 aed from my sukran card           06:33 PM, 23rd May                     shafeeq salam                    When i get back  
          06:33 PM, 23rd May                   Fatma                   Did you use it in any order ?           06:34 PM, 23rd May                     shafeeq salam                    No           06:34 PM, 23rd May                     shafeeq salam                    I get click place order and i cancel that payment           06:34 PM, 23rd May                   Fatma                   Could you please share your order number so that I can assist you further?           06:35 PM, 23rd May                     shafeeq salam                    No           06:35 PM, 23rd May                     shafeeq salam                    Nothing i ordered with that shukran amount           06:36 PM, 23rd May                     shafeeq salam                             06:37 PM, 23rd May                     shafeeq salam                    #9663569050           06:38 PM, 23rd May                   Fatma                   Thank you for sharing the order number with me           06:42 PM, 23rd May   
                 Fatma                   Could you please allow me 2 minutes to check your order details?           06:43 PM, 23rd May                   Fatma                   Till now the order has not been cancelled           06:44 PM, 23rd May                   Fatma                   Within 24 hours the order will be cancelled if you did not confirm the payment, then your shukran point will be refunded back to you           06:44 PM, 23rd May                   Fatma                   Is there anything else i can help you with?           06:44 PM, 23rd May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:49 PM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2614335